Subject: Ticket Assigned - Exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 19:30:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Hello,	
        I received my order number 2104993923, last week and one of the pajamas has a medium size shirt and xl pants , I went to the store for exchange but they said they can’t do it and I need to do it online. This so inconvenient since I’m traveling next week but I tried to do it online and only a return option available so I didn’t but I actually want an exchange specially that I paid cash. My return # 1001759092 please help if an exchange can be done , I need size medium. 
Thank you.

Sent from my iPad
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3535279